@charset "UTF-8";

:root {
  --white:          #FFFFFF;
  --black:          #000000;
  --grey:           #3a4c54;
  --blue:           #1c75bc;
  --skyblue:        #5bc5f2;
  --purple:         #754b80;
  --green:          #a1bb53;

  --white-trans:    rgb(255 255 255 / 90%);
  --black-trans:    rgb(0 0 0 / 60%);
  --grey-trans:     rgb(56 78 84 / 85%);
  --blue-trans:     rgb(28 117 188 / 80%);
  --skyblue-trans:  rgb(91 197 242 / 20%);
  --green-trans:    rgb(161 187 83 / 85%);

  --hvw-size: 5.3vw;
  --hrem-size: 2.7rem;
  --h-lineheight: 1em;
  --h-marbot: 1em;
}

/* Schriften */

/* exo-2-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/exo-2-v24-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/exo-2-v24-latin-300.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* exo-2-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/exo-2-v24-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/exo-2-v24-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* exo-2-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/exo-2-v24-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/exo-2-v24-latin-700.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* Animations */

a, a:hover { -webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; -o-transition:all 0.2s ease; transition:all 0.2s ease; text-decoration: none; }

.mittig { display: -webkit-flex; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-align-items: center; -webkit-box-align: center;	-ms-flex-align: center; align-items: center; justify-content: space-between; }

.fullsize { position:relative; width: 100%;	min-height: 100%;	height: auto !important; height: 100%; overflow: hidden !important; }

.zoom { overflow: hidden; position: relative; line-height: 0; }
.zoom img { width: 100%; height: auto; overflow: hidden; position: relative; -webkit-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.zoom:hover img {	-webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); }

.hide { opacity: 0; margin-left: 30px; margin-right: -30px; -webkit-transition:all 0.7s ease; -moz-transition:all 0.7s ease; -o-transition:all 0.7s ease; transition:all 0.7s ease; }
.hide.visible { opacity: 1; margin-left: 0; margin-right: 0; }

.hidestart { opacity: 0; margin-left: 50px; margin-right: -50px; -webkit-transition:all 1s ease; -moz-transition:all 1s ease; -o-transition:all 1s ease; transition:all 1s ease; }
.hidestart.visible { opacity: 1; margin-left: 0; margin-right: 0; }

.anibg { background-image: linear-gradient(90deg, var(--blue) 33%, rgb(91 197 242 / 60%) 33%, rgb(91 197 242 / 60%) 66%, rgb(28 117 188 / 30%) 66%); }
.anibg.green { background-image: linear-gradient(90deg, var(--green) 33%, rgb (220 245 150 / 40%) 33%, rgb(220 245 150 / 40%) 66%, rgb(161 187 83 / 20%) 66%); }
.anibg.purple { background-image: linear-gradient(90deg, var(--blue) 33%, rgb(165 110 180 / 40%) 33%, rgb(165 110 180 / 40%) 66%, rgb(117 75 128 / 20%) 66%); }
.anibg { animation:slide 6s ease-in-out infinite alternate; bottom: 0; left: -40%; opacity: .7; position: absolute; right: 33%; top: 0; z-index: 1; }
.anibgcol2 { animation-direction: alternate-reverse; animation-duration: 8s; }
.anibgcol3 { animation-duration: 11s; }
#page-head .anibg { left: -15%; right: -15%; top: 0; z-index: 1; }

@keyframes slide {
  0% { transform:translateX(-12%); }
  100% { transform:translateX(8%); }
}

.icon-scroll { position: absolute; left: 6vw; bottom: 6vw; z-index: 9999; display: block; }
.icon-scroll:before { position: absolute; left: 50%; z-index: 9999; }

.icon-scroll {
  width: 24px;
  height: 40px;
  box-shadow: inset 0 0 0 2px var(--white);
  border-radius: 25px;
  opacity: 1;
}
.icon-scroll:before {
  content: '';
  width: 4px;
  height: 4px;
  background: var(--white);
  margin-left: -2px;
  top: 6px;
  border-radius: 2px;
  animation-duration: 1.2s;
  animation-iteration-count: infinite;
  animation-name: scroll;
}

@keyframes scroll {
  0% { opacity: 1;}
  100% { opacity: 0; transform: translateY(20px) }
}

.herotitle {
  position: relative;
  z-index: 10;
  display: inline-block;
  transition: transform .7s, clip-path .7s;
  -webkit-clip-path: inset(0 0 100% 0);
  clip-path: inset(0 0 100% 0);
  transform: translateY(100%);
}

.herotitle.show {
  -webkit-clip-path: inset(0 0 -0.5em 0);
  clip-path: inset(0 0 -0.5em 0);
  transform: translateY(0);
}

/* Colors */

.font-white { color: var(--white); }
.font-black { color: var(--black); }
.font-grey { color: var(--grey); }
.font-blue { color: var(--blue); }
.font-skyblue { color: var(--skyblue); }
.font-purple { color: var(--purple); }
.font-green { color: var(--green); }

.bg-white { background: var(--white); }
.bg-black { background: var(--black); }
.bg-grey { background: var(--grey); }
.bg-blue { background: var(--blue); }
.bg-skyblue { background: var(--skyblue); }
.bg-purple { background: var(--purple); }
.bg-green { background: var(--green); }

.bg-white-trans { background: var(--white-trans); }
.bg-black-trans { background: var(--black-trans); }
.bg-grey-trans { background: var(--grey-trans); }
.bg-skyblue-trans { background: var(--skyblue-trans); }
.bg-green-trans { background: var(--green-trans); }
.bg-blue-trans { background: var(--blue-trans); }

.has-white-color { color: var(--white); }
.has-black-color { color: var(--black); }
.has-grey-color { color: var(--grey); }
.has-blue-color { color: var(--blue); }
.has-skyblue-color { color: var(--skyblue); }
.has-purple-color { color: var(--purple); }
.has-green-color { color: var(--green); }

.has-white-background-color { background-color: var(--white); }
.has-black-background-color { background-color: var(--black); }
.has-grey-background-color { background-color: var(--grey); }
.has-blue-background-color { background-color: var(--blue); }
.has-skyblue-background-color { background-color: var(--skyblue); }
.has-purple-background-color { background-color: var(--purple); }
.has-green-background-color { background-color: var(--green); }

/* Typo */

p, h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 { position: relative; font-weight: 300; }
h1 b, h2 b, h3 b, h4 b, h5 b, h6 b, h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong { font-weight: 700; }

h1 { font-size: var(--hvw-size); line-height: calc(var(--h-lineheight) * 1.15); font-weight: 300; }
h2 { font-size: calc(var(--hvw-size) * 0.7); line-height: calc(var(--h-lineheight) * 1.15); }
h3 { font-size: calc(var(--hvw-size) * 0.62); line-height: calc(var(--h-lineheight) * 1.15); }
h4 { font-size: calc(var(--hrem-size) * 0.88); line-height: calc(var(--h-lineheight) * 1.15); }
h5 { font-size: calc(var(--hrem-size) * 0.68); line-height: calc(var(--h-lineheight) * 1.25); }
h6 { font-size: calc(var(--hrem-size) * 0.46); line-height: calc(var(--h-lineheight) * 1.25); }

.h1 { font-size: var(--hvw-size); line-height: calc(var(--h-lineheight) * 1.15); font-weight: 300; }
.h2 { font-size: calc(var(--hvw-size) * 0.7); line-height: calc(var(--h-lineheight) * 1.15); }
.h3 { font-size: calc(var(--hvw-size) * 0.62); line-height: calc(var(--h-lineheight) * 1.15); }
.h4 { font-size: calc(var(--hrem-size) * 0.88); line-height: calc(var(--h-lineheight) * 1.15); }
.h5 { font-size: calc(var(--hrem-size) * 0.68); line-height: calc(var(--h-lineheight) * 1.25); }
.h6 { font-size: calc(var(--hrem-size) * 0.46); line-height: calc(var(--h-lineheight) * 1.25); }

.content h1 { font-size: calc(var(--hvw-size) * 0.53); margin-bottom: calc(var(--h-marbot) * 0.45); }
.content h2 { font-size: var(--hrem-size); margin-bottom: calc(var(--h-marbot) * 0.65); }
.content h3 { font-size: calc(var(--hrem-size) * 0.77); margin-bottom: calc(var(--h-marbot) * 0.75); }
.content h4 { font-size: calc(var(--hrem-size) * 0.68); margin-bottom: var(--h-marbot); }
.content h5 { font-size: calc(var(--hrem-size) * 0.55); margin-bottom: var(--h-marbot); }
.content h6 { font-size: calc(var(--hrem-size) * 0.44); margin-bottom: var(--h-marbot); }

.content .h1 { font-size: calc(var(--hvw-size) * 0.7); margin-bottom: calc(var(--h-marbot) * 0.65); }
.content .h2 { font-size: var(--hrem-size); margin-bottom: calc(var(--h-marbot) * 0.65); }
.content .h3 { font-size: calc(var(--hrem-size) * 0.77); margin-bottom: calc(var(--h-marbot) * 0.75); }
.content .h4 { font-size: calc(var(--hrem-size) * 0.68); margin-bottom: var(--h-marbot); }
.content .h5 { font-size: calc(var(--hrem-size) * 0.55); margin-bottom: var(--h-marbot); }
.content .h6 { font-size: calc(var(--hrem-size) * 0.44); margin-bottom: var(--h-marbot); }

h1.wp-block-heading { font-size: calc(var(--hrem-size) * 0.65); line-height: calc(var(--h-lineheight) * 1.25); margin-bottom: calc(var(--h-marbot) * 0.85);}
h2.wp-block-heading { font-size: calc(var(--hrem-size) * 0.65); line-height: calc(var(--h-lineheight) * 1.25); margin-bottom: calc(var(--h-marbot) * 0.85); }
h3.wp-block-heading { font-size: calc(var(--hrem-size) * 0.57); line-height: calc(var(--h-lineheight) * 1.25); margin-bottom: calc(var(--h-marbot) * .9); }
h4.wp-block-heading { font-size: calc(var(--hrem-size) * 0.48); line-height: calc(var(--h-lineheight) * 1.30); margin-bottom: calc(var(--h-marbot) * 1.1);}
h5.wp-block-heading { font-size: calc(var(--hrem-size) * 0.48); line-height: calc(var(--h-lineheight) * 1.30); margin-bottom: calc(var(--h-marbot) * 1.1); }
h6.wp-block-heading { font-size: calc(var(--hrem-size) * 0.48); line-height: calc(var(--h-lineheight) * 1.30); margin-bottom: calc(var(--h-marbot) * 1.1); }

b, strong { font-weight: 700; }
em { font-style: italic; }
u { text-decoration: underline;}
i { font-size: .85em; margin-right: 0.4em; }
.nobr { white-space : nowrap; }
.border { border-left: 8px solid var(--purple); }

/***** General stuff *****/

.grecaptcha-badge { display: none !important; }

hr { height: 0; border: 0 !important; border-bottom: 1px solid var(--purple) !important; margin: 2vw 0; width: 80px; }
.font-white hr, hr.white { border-bottom: 1px solid var(--white) !important; }
hr.small { margin: 1.5rem 0; width: 50px;}
hr.large { margin: 2.5rem 0; width: 100%; border-bottom: 1px solid var(--purple) !important; }
hr.sidebar { margin: 1rem 0; width: 50px;}

.right { text-align: right; }
.left { text-align: left; }
.center { text-align: center; }

.uppercase { text-transform: uppercase; }

.shadow { box-shadow: 0 0 15px rgb(0 0 0 / 25%); }

.col2 { column-count: 2; column-gap:50px; }

.content a[href *=".pdf"],
.content .wp-block-file a[href *=".pdf"] { padding: 6px 0 4px 30px; margin-bottom: .5rem;	background: transparent url(../images/pdf.png) no-repeat left; line-height: 2em; }
.content img { width: 100%; height: auto; }
.content.text figure.alignleft { width: calc(50% - 15px); margin-right: 30px; }
.content.text figure.alignright { width: calc(50% - 15px); margin-left: 30px; }
.content.text figure.alignleft figcaption,
.content.text figure.alignright figcaption { margin: 0; }
.content.text figure.alignleft.size-full.is-resized { width: auto; margin-right: 30px; }
.content.text figure.alignright.size-full.is-resized { width: auto; margin-left: 30px; }

.content.text .wp-block-image figure.alignleft img { border-left: 10px solid var(--purple); }
.content.text .wp-block-image figure.alignright img { border-right: 10px solid var(--purple); }
.content.text .wp-block-image.border figure img { border: 1px solid var(--purple); border-right: 10px solid var(--purple); }
.content.text .wp-block-image.nobrdr figure img { border: 0 !important; }

/* Text */

.text { font-size: 1.1rem; line-height: 1.5em; }
.text p { margin-bottom: 1.3rem; }
.text p:last-child { margin-bottom: 0; }
.text p.has-background { padding: 20px 25px 25px; }
.text ul { margin: 0 0 1.5rem 1.1rem; padding: 0; }
.text ul li { list-style-type: square; list-style-position: outside; }
.text ul ul { margin-bottom: 0; margin-left: 2rem; }
.text ol { margin: 0 0 1.5rem 1.1rem; padding: 0; }
.text ol li { list-style-type: decimal; list-style-position: outside;  }
.text ol ol { margin-bottom: 0; margin-left: 2rem; }
.text .small, .text.small { font-size: .9rem; line-height: 1.35em; }
.text .verysmall, .text.verysmall, .has-small-font-size { font-size: .7rem; line-height: 1.4em; }
.text .wp-block-pullquote, .text .wp-block-pullquote.is-style-solid-color blockquote { max-width: 100% !important; text-align: left; }
.text blockquote { font-size: 1.4em; line-height: 1.25em; margin-bottom: 1.75rem; padding-left: 1.5rem; font-weight: 300; color: var(--purple); border-left: 2px solid var(--purple); }
.text blockquote p { margin-bottom: 1.1rem; }
.text blockquote cite { font-size: .9rem; font-style: normal; }
.text .wp-block-pullquote { margin: 0 0 1.1rem 0 !important; padding: 0 !important; }
.text .wp-block-columns { margin-bottom: 1.1rem; }
.text .wp-block-columns .wp-block-column,
.text .wp-block-columns .wp-block-column .wp-block-columns { margin-bottom: 0; margin-top: 0; }
.text .wp-block-columns .wp-block-column .wp-block-columns .wp-block-column { margin-top: .55rem; margin-bottom: .55rem; }
.text .wp-block-image figcaption, .text .caption { margin-top: 0.3em; margin-bottom: 1em; font-size: .8rem; color: var(--grey); }
.text a { color: var(--blue); text-decoration: none; }
.text a:hover { color: var(--green); }
.text .thin, .text.thin { font-weight: 300; }
.font-white .text a, .font-white.text a, .font-white .text a:visited, .font-white.text a:visited { color: var(--white); }
.font-white .text a:hover, .font-white.text a:hover { color: var(--purple); }

/* Table */

table { display: table; width: 100%; max-width: 100%; border-spacing: 0; border-collapse: collapse; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-size: .9rem; }
table tr { display: table-row; border-bottom: 1px dotted var(--black); }
table tr:last-child { border-bottom: none; }
table thead { border-bottom: 3px solid var(--black); }
table tr th { display: table-cell; text-align: left; font-weight: 700; padding: 0 10px 10px 10px; }
table tr th:first-child { padding: 0 10px 10px 0; }
table tr th:last-child { padding-right: 0; }
table tbody { display: table-row-group; border-bottom: 1px solid var(--black); }
table tr td { display: table-cell; padding: 10px; border-right: 1px dotted var(--black); line-height: 1.35em; }
table tr td:first-child { padding-left: 0; }
table tr td:last-child { border-right: 0; padding-right: 0; vertical-align: middle; }
table tfoot { display: table-row-group; border-bottom: 1px solid var(--black); }

.is-style-stripes { border-spacing: 0; border-collapse: inherit; background-color: transparent; border-bottom: 0; }
.is-style-stripes table tr { display: table-row; border-bottom: 1px dotted var(--black); }
.is-style-stripes table tr:nth-child(odd) { background: #ededed; }
.is-style-stripes table tr td { border-right: 1px dotted var(--black); }
.is-style-stripes table tr td:first-child { padding-left: 10px; }
.is-style-stripes table tr td:last-child { padding-right: 10px; border-right: 0; }

/* Button */

a.btn, a.btn:active, a.btn:visited { display: inline-block; font-size: .9rem; font-weight: 400; line-height: 1em; text-decoration: none; text-transform: uppercase; color: var(--white) !important; padding: 10px 15px 10px 10px; background: var(--purple); cursor: pointer; }
a.btn:hover { color: var(--white); background: var(--green); }
a.btn.invers { color: var(--black); background: transparent; border: 1px solid var(--black); }
a.btn.invers:hover { color: var(--white); background: var(--black); border: 1px solid var(--black); }

a.btn.negative, a.btn.negative:active, a.btn.negative:visited { color: var(--purple); background: var(--white); }
a.btn.negative:hover { color: var(--white); background: var(--purple); }
a.btn.negative.invers { color: var(--white); background: transparent; border: 1px solid var(--white); }
a.btn.negative.invers:hover { color: var(--purple) !important; background: var(--white); border: 1px solid var(--white); }

a.btn.large { font-size: 1.2rem; padding: 13px 25px 13px 22px; margin-top: .5em; }
a.btn.small { font-size: .8rem; line-height: .8em;  padding: 8px 10px 8px 7px; }
a.btn.verysmall { font-size: .65rem; line-height: .65em; padding: 6px 10px 6px 7px; }

.bottom { position: relative; padding-bottom: calc(27px + 1rem) !important; }
.bottom a.btn { position: absolute; bottom: 2rem; left: 1.5rem; }

/* OWL */

#owl { position: absolute; top:0; left: 0; width: 100%; bottom: 0; z-index: 0; }
.owl-item div { height: 60vh; width: 100%; }

.owl-dots { position: relative; text-align: center; z-index: 9000; margin:0; margin-top: 10px; padding:0; line-height: 0; }
.owl-dot { display: inline-block; padding: 0 10px 0 0; }
.owl-dot:last-child { padding: 0; }
.owl-dot span { display: block; width: 10px; height: 10px; background: #1d1d1b; }
.owl-dot.active span { background: var(--green); }
.owl-dot:hover span { background: var(--blue); }

.owl-nav { position: relative; margin-top: 3vw; padding-top: 5px; display: block; z-index: 9000; text-align: center; }
.owl-nav button i { display: inline-block; line-height: 25px; color: var(--blue); padding: 0 0 0 10px; margin: 0; }
.owl-nav button:hover i { color: var(--white); color:var(--green); }
.owl-nav button i { margin: 0; font-size: 22px; }

/* Toggle */

#toggle-view { width: 100%; }
#toggle-view div.toggle-item { position: relative; border-bottom: 1px solid var(--skyblue); }
#toggle-view div.panel { display: none; }
#toggle-view span { position: absolute; top: 13px; right: 0; font-size: 1.5rem; }
#toggle-view div.head { font-size: 1.3rem; padding: 15px 0; cursor: pointer; }

/* Forms */

.wpcf7 p { margin-bottom: .5rem; }
.wpcf7 form label { font-size: .85rem; display: block; margin-top: 10px; }
.wpcf7 form input { border: 0; }
.wpcf7 form input[type=text], .wpcf7 form input[type=email], .wpcf7 form input[type=tel], .wpcf7 form input[type=url] { 
  font-family: 'Exo 2', 'Verdana', 'Geneva', sans-serif;
  font-weight: 400;
  width: 100%; 
  padding: 12px; 
  box-sizing: border-box; 
  font-size: 1.1rem; 
  background: var(--grey); 
  outline: none;
  border-bottom: 1px solid var(--purple);
}
.wpcf7 form textarea { 
  font-family: 'Exo 2', 'Verdana', 'Geneva', sans-serif;
  font-weight: 400;
  width: 100%; 
  height: 150px; 
  padding: 12px; 
  box-sizing: border-box; 
  font-size: 1.1rem; 
  background: var(--grey); 
  outline: none; 
  border: 0;
  border-bottom: 1px solid var(--purple);
}
.wpcf7 form input[type=submit] {
  font-family: 'Exo 2', 'Verdana', 'Geneva', sans-serif;
  font-weight: 400;
  display: inline-block; 
  font-size: 1rem; 
  font-weight: 400; 
  line-height: 1em;
  margin-top: 2rem;
  text-decoration: none; 
  color: var(--white); 
  padding: 10px 15px; 
  background: var(--purple); 
  cursor: pointer;
  -webkit-transition:ease 0.3s; -moz-transition:ease 0.3s; -o-transition:ease 0.3s; transition:ease 0.3s;
}
.wpcf7 form input[type=checkbox], .wpcf7 form input[type=radio] {
  border: 1px solid #ccc;
  background-color: #fff;
  width: 14px;
  height: 14px;
  -webkit-appearance: checkbox !important;
  -moz-appearance: checkbox !important;
  appearance: checkbox !important;
  margin: 0 5px 0 0;
  display: inline-block;
  vertical-align: baseline;
}
.wpcf7 .wpcf7-date, .wpcf7 .wpcf7-select {
  font-family: 'Exo 2', 'Verdana', 'Geneva', sans-serif;
  font-weight: 400;
  width: 100%; 
  padding: 12px; 
  box-sizing: border-box; 
  font-size: 1.1rem; 
  background: var(--grey); 
  outline: none;
}
.wpcf7 .wpcf7-date { padding: 11px 12px; }
.wpcf7 form input[type=submit]:hover { background: var(--purple); color: var(--white); }
.wpcf7-response-output { margin: 2em 0 1em !important; padding: 0.2em 1em !important; border-radius: 0 8px 0 8px; }
.wpcf7-list-item { display: inline-block; margin: 0; }

/* Wordpress Stuff */

.wp-block-button { color: var(--white); margin: 0!important; display: inline-block; }
.wp-block-button__link {
  background-color: var(--purple) !important;
  color: var(--white) !important;
  border: 0 !important;
  border-radius: 0 !important;
  box-shadow: none !important;
  cursor: pointer !important;
  display: inline-block !important;
  font-size: 1rem !important;
  line-height: 1rem !important; 
  margin: 0 0 1em 0 !important;
  padding: 10px 15px 10px 10px !important;
  text-align: center !important;
  text-decoration: none !important;
  text-transform: none !important;
  overflow-wrap: break-word !important;
}
.wp-block-button__link:before { 
  font-family: 'simple-line-icons';
  font-size: .8em !important;
  content: "\e606";
  margin-right: .5em;
 }

.wp-block-button.negative.invers .wp-block-button__link { color: var(--white) !important; background: transparent !important; border: 1px solid var(--white) !important; }
.wp-block-button.negative.invers .wp-block-button__link:hover { color: var(--purple) !important; background: var(--white) !important; border: 1px solid var(--white) !important; }
 
 .wp-block-file:not(.wp-element-button) { font-size: 1.1rem; }